<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">



	<title>Bootstrap Components</title>

</head>
<body>



	<!-- Navbar Start-->
	<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
		<a class="navbar-brand" href="#">Ada Lovelace</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div class="collapse navbar-collapse" id="navbarNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item active">
					<a class="nav-link" href="#">About Me <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Projects</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#">Tools</a>
				</li>
			</ul>
		</div>
	</nav>
	<!-- Navbar End -->

	<!-- Main Content Section Start -->
	<div class="container-fluid text-center">
		<div class="row">
			<!-- Side Navbar Section Start -->
			<div class="card col-xl-2 d-none d-xl-block p-0">
				<div class="accordion" id="accordionExample">
					<!-- Services Section Start -->	
					<div class="card">
						<div class="card-header" id="headingOne">
							<h2 class="mb-0">
								<button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
									Services
								</button>
							</h2>
						</div>

						<div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
							<div class="card-body">
								<ul class="text-left" style="list-style: none;">
									<li><a href="#">Frontend Design</a></li>
									<li><a href="#">Backend Server</a></li>
									<li><a href="#">Fullstack Development</a></li>
								</ul>
							</div>
						</div>
					</div>
					<!-- Services Section End -->
					<!-- Projects Section Start -->		
					<div class="card">
						<div class="card-header" id="headingTwo">
							<h2 class="mb-0">
								<button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
									Projects
								</button>
							</h2>
						</div>
						<div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
							<div class="card-body">
								<ul class="text-left" style="list-style: none;">
									<li><a href="#">HTML</a></li>
									<li><a href="#">Bootstrap</a></li>
									<li><a href="#">Node JS Server</a></li>
								</ul>
							</div>
						</div>
					</div>
					<!-- Projects Section End -->
					<!-- Tools Section Start -->		
					<div class="card">
						<div class="card-header" id="headingThree">
							<h2 class="mb-0">
								<button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
									Tools
								</button>
							</h2>
						</div>
						<div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
							<div class="card-body">
								<ul class="text-left" style="list-style: none;">
									<li><a href="#">Core Tools</a></li>
									<li><a href="#">Other Tools</a></li>		
								</ul>
							</div>
						</div>
					</div>
					<!-- Tools Section End -->	
				</div>
			</div>
			<!-- Side Navbar Section End -->

			<!-- Side Content Section Start -->
			<div class="col-xl-10 p-0">
				<!-- Profile Section Start -->
				<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
					<img class="mt-5 mt-md-0 rounded-circle" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" width="250">

					<h1>Ada Lovelace</h1>
					<h3>Full-Stack Developer</h3>

					<div class="row mt-5">
						<div class="offset-md-2 col-md-8">
							<p>
								Lorem ipsum dolor sit amet consectetur adipisicing, elit. Dolorum cupiditate ipsa, provident aliquam, doloribus repudiandae qui alias voluptas commodi unde libero officia aspernatur porro harum impedit. Voluptatum ducimus, corporis nostrum. Lorem ipsum dolor sit, amet consectetur adipisicing elit. Nemo, quidem obcaecati id explicabo neque ducimus delectus, aliquam eum, nihil temporibus minus, illum quo dignissimos? Voluptatem, dolorem voluptatibus ab totam commodi?
							</p>						
						</div>
					</div>

					<!-- Carousel Section Start -->
					<div class="row d-none d-md-block mt-md-5">
						<div class="offset-xl-3 col-xl-6">
							<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
								<ol class="carousel-indicators">
									<li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
									<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
									<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
								</ol>
								<div class="carousel-inner">
									<div class="carousel-item active">
										<img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
										<div class="carousel-caption d-none d-md-block">
											<h5>First slide label</h5>
											<p>Some representative placeholder content for the first slide.</p>
										</div>
									</div>
									<div class="carousel-item">
										<img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
										<div class="carousel-caption d-none d-md-block">
											<h5>Second slide label</h5>
											<p>Some representative placeholder content for the second slide.</p>
										</div>
									</div>
									<div class="carousel-item">
										<img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
										<div class="carousel-caption d-none d-md-block">
											<h5>Third slide label</h5>
											<p>Some representative placeholder content for the third slide.</p>
										</div>
									</div>
								</div>
								<button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
									<span class="carousel-control-prev-icon" aria-hidden="true"></span>
									<span class="sr-only">Previous</span>
								</button>
								<button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
									<span class="carousel-control-next-icon" aria-hidden="true"></span>
									<span class="sr-only">Next</span>
								</button>
							</div>
						</div>
					</div>

					<!-- Carousel Section End -->

				</div>
				<!-- Profile Section End -->

				<!-- Other Projects Section Start -->
				<div class="bg-secondary text-light min-vh-100 p-5">
					<h2 class="mb-3">Other Projects</h2>

					<!-- Other Projects Container Start -->
					<div class="p-md-5 d-lg-flex justify-content-center">
						<!-- HTML Card Start -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
							<div class="card-body">
								<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" class="img-fluid">
								<h5 class="card-title mt-3">HTML</h5>
								<h6 class="card-subtitle mb-2 text-muted">Programming Basics</h6>
								<p class="card-text">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Pariatur aliquid quo magni, quia accusantium qui, distinctio doloremque. Necessitatibus cupiditate autem, quod commodi voluptas, qui nesciunt voluptates deleniti est illum porro.</p>
								<a href="#" class="card-link">Link to Project</a>
							</div>
						</div>
						<!-- HTML Card End -->

						<!-- Bootstrap Card Start -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
							<div class="card-body">
								<img src="https://i.morioh.com/2019/12/17/f1ce6a0af5cb.jpg" class="img-fluid">
								<h5 class="card-title mt-3">Bootstrap</h5>
								<h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
								<p class="card-text">Lorem ipsum dolor sit, amet, consectetur adipisicing elit. Libero rem minus quis labore ex est, soluta aliquam cumque unde vero! Id consequatur, magnam rerum aspernatur a itaque, fuga assumenda necessitatibus!</p>
								<a href="#" class="card-link">Link to Project</a>
							</div>
						</div>
						<!-- Bootstrap Card End -->

						<!-- Node JS Server Card Start -->
						<div class="card bg-dark col-xl-4 mb-5 mb-xl-0">
							<div class="card-body">
								<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" class="img-fluid">
								<h5 class="card-title mt-3">Node JS Server</h5>
								<h6 class="card-subtitle mb-2 text-muted">Backend Basics</h6>
								<p class="card-text">Lorem ipsum dolor sit amet consectetur, adipisicing elit. Voluptates repellendus architecto praesentium, ipsa, deserunt provident ab voluptatibus animi molestias incidunt fugit quod consectetur voluptas pariatur, aliquid officia reprehenderit! Sint, veritatis?</p>
								<a href="#" class="card-link">Link to Project</a>
							</div>
						</div>
						<!-- Node JS Server Card End -->
					</div>
					<!-- Other Projects Container End -->



					<!-- Contact Form Start-->

					<div class="container bg-primary p-3 col-sm-12 col-md-8 col-lg-8 col-xl-4">
						<div class="row"> </div>
						<h3>Contact Me</h3>
						<form>
							<div class="form-group">
								<label for="name">Name</label>
								<input type="text" class="form-control" id="InputName" placeholder="Name">
							</div>

							<div class="form-group">
								<label for="email">Email address</label>
								<input type="email" class="form-control" id="email" placeholder="name@example.com">
							</div>

							<div class="form-group">
								<label for="number">Contact Number</label>
								<input type="number" class="form-control" id="number" placeholder="+63 900 000 000">
							</div>


							<div class="form-group">
								<label for="exampleFormControlSelect1">Concern</label>
								<select class="form-control" id="exampleFormControlSelect1">
									<option>Quotation</option>
									<option>Technical Support</option> 
								</select>
							</div>

							<div class="form-group">
								<label for="exampleFormControlTextarea1">Message</label>
								<textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
							</div>
						</form>

						<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>


						<!-- Modal Start -->
						<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
							<div class="modal-dialog">
								<div class="modal-content">
									<div class="modal-header">
										<h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us!</h5>
										<button type="button" class="close" data-dismiss="modal" aria-label="Close">
											<span aria-hidden="true">&times;</span>
										</button>
									</div>
									<div class="modal-body text-center text-dark">
										Message Successfully Sent
									</div>
									<div class="modal-footer">
										<button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
									</div>
								</div>
							</div>
						</div>

						<!-- Modal End -->

					</form>



				</div>

				<!-- Contact Form End-->

			</div>
			<!-- Other Projects Section End -->



		</div>
		<!-- Side Content Section End -->



	</div>







</div>
<!-- Main Content Section End -->






<!-- Bootstrap Script -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>